@charset "utf-8";
/* CSS Document */
/* reset5 © 2011 opensource.736cs.com MIT */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}body{line-height:1;}article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote{display:block;}nav ul{list-style:none;}ol{list-style:decimal;}ul{list-style:disc;}ul ul{list-style:circle;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}ins{text-decoration:underline;}del{text-decoration:line-through;}mark{background:none;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{display:block;height:1px;border:0;border-top:1px solid #dadada;margin:1em 0;padding:0;}input[type=submit],input[type=button],button{margin:0!important;padding:0!important;}input,select,a img{vertical-align:middle;}

.float-left {float: left;}
.float-right {float: right;}
.clear,.cleaner {clear: both}
.hid {display:none;}

html, body {
   background: url('/img/bg-pattern.jpg') center top repeat-x #00a2e7;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
}
#wrap {
   width: 1000px;
   margin: 10px auto 0;
   background: url('/img/header.jpg') center top no-repeat #ffffff;
   padding: 0 0 30px 0;
   position: relative;
}
#lang {
   list-style: none;
   padding: 13px 0;
   top: -10px;
   right: 0;
   position: absolute;
   z-index: 100;
}
#lang li {
   display: inline;
   overflow: hidden;
   padding: 13px 0 0 0;
}
#lang li.active {
   background: url('/img/lang-active.png') center top no-repeat;
}
#lang li.active a {
   color: #ffffff;
   cursor: default;
   text-decoration: none;
}
#lang a {
   color: #b7eaff;
   text-transform: uppercase;
   font-size: 14px;
   font-weight: bold;
}
#header {
   width: 940px;
   height: 180px;
   overflow: hidden;
   padding: 0 30px;
   position: relative;
}
#logo {
   top: 20px;
   position: absolute;
}
#header span {
   font-size: 25px;
   line-height: 25px;
   color: #666666;
   position: absolute;
   top: 20px;
   left: 270px;
}
#header span a {
   color: #007caf;
   text-decoration: none;
}
#nav {
   border-top: #dadada 1px solid;
   border-bottom: #dadada 1px solid;
   list-style: none;
   background: #ffffff;
   padding: 13px 0;
   bottom: 20px;
   position: absolute;
   width: 940px;
}
#nav li {
   display: inline;
   overflow: hidden;
   padding: 13px 15px;
}
#nav li.active {
   background: url('/img/nav-active.png') center bottom no-repeat;
}
#nav li.active a {
   color: #000000;
   cursor: default;
}
#nav a {
   color: #f98100;
   text-transform: uppercase;
   font-size: 16px;
   font-weight: bold;
   text-decoration: none;
}
#left-column {
   width: 700px;
   float: left;
   margin: 0 0 0 30px;
   color: #666666;
   line-height: 24px;
}
#left-column h1, #left-column h2, #left-column h3, #left-column h4 {
   margin: 0 0 10px 0;
}
#left-column h1 {
   font-size: 27px;
   font-weight: bold;
   color: #000;
}
#left-column h2 {
   font-size: 20px;
   font-weight: bold;
   color: #333333;
   margin: 20px 0 5px;
}
#left-column h3 {
   font-size: 18px;
   font-weight: bold;
}
#left-column h4 {
   font-size: 14px;
   font-weight: bold;
}
#left-column p {
   margin: 0 10px 10px 0;
   text-align: justify;
}
#left-column ul {
   margin: 0 20px 20px;
   text-align: justify;
}
#left-column a {
   color: #f98100;
}
#left-column table {
   width:100%;
}
#left-column tr td {
   text-align: center;
}
#left-column tr td:first-child {
   text-align: left;
}
#left-column tr th:first-child {
   text-align: left;
}
.full-column
{
   width:950px !important;
}
.post
{
   display: none
}
#inzerce {
   float: left;
   margin-right: 30px;
}
a#inzerat-button {
   background: url('/img/inzerat-button.png') center no-repeat;
   width: 222px;
   height: 84px;
   margin: 15px auto;
   display: block;
   text-indent: -9999px;
}
a#inzerat-button:hover {
   background: url('/img/inzerat-button-hover.png') center no-repeat;
}
#right-column {
   width: 220px;
   float: right;
   margin: 0 30px 0 0;
}
.right-wrap {
   background: url('/img/right-header.png') center top no-repeat;
   min-height: 320px;
}
.right-wrap h2 {
   padding: 9px 10px 20px;
   color: #ffffff;
   font-weight: bold;
   font-size: 17px;
}
.right-wrap.divka a {
   color: inherit;
   text-decoration: none;
}
.right-wrap.reklama {
   margin-top: 1em;
}
#photo-frame {
   background: url('/img/photo-frame.png') center no-repeat;
   width: 186px;
   height: 227px;
   overflow: hidden;
   margin: 0 auto 15px;
}
#photo-frame img {
   display: block;
   margin: 19px auto 0;
}
#photo-span {
   color: #666666;
   font-size: 22px;
   float: right;
   background: url('/img/photo-span.png') right center no-repeat;
   padding: 40px 20px 0 0;
   margin: -60px -20px 0 0;
}
a#download-last {
   background: url('/img/download-button.png') center no-repeat;
   width: 228px;
   height: 38px;
   margin: 5px auto 10px;
   display: block;
   text-indent: -9999px;
}
a#download-last:hover {
   background: url('/img/download-button-hover.png') center no-repeat;
}
a#all-downloads {
   display: block;
   text-align: center;
   color: #f98100;
   font-weight: normal;
}
#footer {
   margin: 0 auto;
   width: 940px;
   padding: 15px 30px 45px;
   color: #ffffff;
   font-size: 13px;
}
#footer a {
   color: inherit;
}
#footer .left {
   float: left;
}
#footer .right {
   float: right;
}

#order_form .input_normal  {
}

#order_form .input_error {
   border: 1px solid red;
}

#order_form input[type=radio]  {
   margin-top: -2px;
}

#order_form .back_button  {
   background-color: white;
}

#order_form textarea  {
}

#order_form .dialog_table {
   margin: 0px;
   border-collapse: collapse;
   width: 100%;
   border: none;
}

#order_form .dialog_left  {
   font-weight: bold;
   padding-top: 5px;
   padding-left: 5px;
   padding-right: 15px;
   vertical-align: top;
   white-space: nowrap;
   width: 5%;
}

#order_form .dialog_right  {
   padding: 0px;
   padding-top: 5px;
}

#order_form .dialog_submit  {
   border-top: none;
   text-align: center;
   padding-top: 5px;
   padding-bottom: 5px;
}

#order_form .dialog_error  {
   width: 100%;
   height: 50px;
   border: 1px solid red;
   text-align: center;
   margin-top: 10px;
   vertical-align: middle;
   line-height: 50px;
   padding: 0px;
   font-weight: bold;
}

#order_form .dialog_success {
   width: 100%;
   margin: 0px auto;
   text-align: center;
   height: 50px;
   vertical-align: middle;
   line-height: 50px;
   margin-top: 10px;
}

#order_form .dialog_subtitle,#order_form  .dialog_subtitle_top  {
   padding: 2px;
   padding-top: 2px;
   padding-left: 5px;
   font-weight: bold;
}
.order_error{
   color: #f98100;
   font-weight: bold;
}
.linear
{
   float:left;
   padding-top: 10px;
}
.linear li
{
   float:left;
   width: 50px;
   list-style-type: none;
}
form table{
   width:auto !important;
}
form table tr td{
   text-align: left !important;
}
.fradek{
   text-align: center;
   float:left;
   width:100%;
}
.fotka
{
   float:left;
   width: 18%;
   margin: 10px 1%;
}
/* ============================ Kontaktní formulář ============================ */
.kontaktform #mailform { padding: 20px; margin: 5px 0 }
.kontaktform #mailform input[type=text] {width: 100% }
.kontaktform #mailform input[type=submit] {margin-top:15px !important}
.kontaktform #mailform textarea { width: 100%}
.kontaktform #mailform label { width: 100%}
.kontaktform #mailform .post {display: none}
.kontaktform #mailform .frmhlaska {font-weight: bold; margin:0 0 15px 0}
.kontaktform #mailform .vlevo {width:45%; height:60px; float:left;}
.kontaktform #mailform .vpravo {width:45%; height:60px; float:right;}
.kontaktform { background-color: #EEE; text-align: left; width: 90%}
.kontaktform h2{ background-color: #fff;}
.kontaktform h2 a{ color: #333!important;}

#coin-slider,.cs-coin-slider
{
   background-color: #FFF !important;
   background-repeat: no-repeat;
   background-position: top center !important;
   width:700px; height:260px; overflow: hidden;
}
.cs-title {
   padding:8px 13px;
}
.vyhledej
{
   margin-top:35px;
}
.vyhledej input[type=submit] { width:60px; }
